.container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding-left: 100px;
}

.item {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 30px;
    font-size: 28px;
}

.icon {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    color: blue;
}